# Storage Alert to Slack

This script will notify to users about storage capacity in slack. If storage is more than 80% full, then this script will notify to slack. The cronjob will run the script every 5 minutes.
